Bug 30951 - There is no rarp module or kernel code
Summary: There is no rarp module or kernel code
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael K. Johnson
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-03-07 15:50 UTC by David Lawrence
Modified: 2007-04-18 16:32 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-03-12 20:58:07 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Derek Tattersall 2001-03-07 15:50:53 UTC
There is no rarp module to insert, and rarp -a says This kernel does not
support rarp.

Comment 1 Arjan van de Ven 2001-03-07 16:31:06 UTC
The networking gods decided rarp should be done from userspace.
Somehow they either forgot to write that program, or we forgot to include
that golden tool into our distribution.

Comment 2 Preston Brown 2001-03-12 20:58:03 UTC
arjan:  where can I find rarp?


Comment 3 Michael K. Johnson 2001-03-13 01:01:10 UTC
We have rarpd-ss981107-8.src.rpm in the distribution already.


Note You need to log in before you can comment on or make changes to this bug.